Bug 171255 - HWCERT: SunFire X4200 [Goto Cert]
HWCERT: SunFire X4200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Jeremy West
http://www.sun.com/servers/entry/x4200/
Sun Fire
: Reopened
Depends On:
Blocks: 168484 194095
  Show dependency treegraph
 
Reported: 2005-10-19 19:16 EDT by Sun Certifications
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 08:35:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHR-VIDEO test on SunFire-X4200 (dualcore) with RHEL4U2-64 bit. (478.20 KB, application/octet-stream)
2005-10-25 16:19 EDT, Sun Certifications
no flags Details
MEMORY test results for 4GB Samsung Dimms (508.05 KB, application/octet-stream)
2006-06-21 18:06 EDT, Sun Certifications
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.